<?xml version="1.0" standalone="yes"?>
<skill id="60141">
  <title><![CDATA[2.5 A felugró ablak bezárása és visszatérés a fő ablakba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Az egyedi felugró témakör ablak bezárásához és a fő ablakba visszatéréshez kattintsunk a felugró ablak tetején található <B>Előző</B> linkre.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> A következő témakör megtekintéséhez zárjuk be a felugró ablakot, hogy visszalépjünk a fő ablakba.]]></text>
      <img_name>Images/60141_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Visszatértünk a fő ablakba.]]></text>
      <img_name>Images/60141_1.jpg</img_name>
    </step>
  </steps>
</skill>